Subject: Re: linux-next: manual merge of the xen tree with Linus' tree

From: Jeremy Fitzhardinge <[email-masked]>
Date: Mon, 22 Nov 2010 12:21:16 -0800

On 11/22/2010 12:17 PM, Jens Axboe wrote:
> I'll drop that because you should be seeing those changes come via Jens.
>>> Yep, since Linus pulled the last batch, for-linus now has the next bits
>>> (which include the xen barrier set).
>> These don't seem to be in -rc3.  Did they get dropped on the ground
>> somewhere?
> No, they are in for-linus as written above. Just not shipped off yet,
> will be soon.

No problem, I was just following up on everything outstanding for upstream.

Thanks,
    J